Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 12:50:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi,

When can I expect my order?
I am travelling tomorrow to India.
Evening 17:30 is my flight.

Can you prioritise to have the order ready by today??
Actually the delivery date for the collection of the order was February 11
while I did the checkout

Regards
Shah

On Thu, 10 Feb 2022, 14:42 Max Fashion, <[email-masked]> wrote:

> Your order number is 9557159036
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Shah Nawaz, thanks for shopping with us.
> For your reference, your order number is 9557159036
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> addr-Max60316-en, Ajman city Centre, Al lttihad St.
> Address :
>
> Ajman city Centre, Al lttihad St., Ajman City Centre, Ajman, Ajman, United
> Arab Emirates
> Phone Number: 971509709188
> Working hours :
>
> Max
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Ajman%20city%20Centre,%20Al%20lttihad%20St.,%20Ajman%20City%20Centre,%20Ajman,%20Al%20Jurf,%20Ajman,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 8075
> SHAH NAWAZ
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/163383007?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> Unicorn Soft Toy
> Color: Cream
> Quantity: 1 AED 27
> MAX
> Success! Enjoy your savings.
> Multiple quantities AED 160
> AED 80
> Subtotal: * AED 107*
> Savings: *- AED 101.4*
> *Total* *AED 85.6*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 10 Shukrans.
> Become a Shukran Member
> <https://www.maxfashion.com/ae/en/register?code=4t6FqEv01GLGhQqvgStWPAMSyBUcwW8Eoh0gIzJ8RtdN9FwAIjCYNQrRTJ4UnOI2Cu2AVMQT7mJ7qiAHwe5REXbKpBCOdWd0mIBVSCLRp7vEgHraVHrj9eHAPmuyQ%2BqV>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3879388